/* blue panel */

@import url(https://fonts.googleapis.com/css?family=Roboto:900,700);
.price_hdg {
	border-color: #78AEE1;
	border-bottom: 1px solid #78AEE1;
	background: #5C7AEC; /* For browsers that do not support gradients */
	background: -webkit-linear-gradient(#5C7AEC, #1f3482); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#5C7AEC, #1f3482); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#5C7AEC, #1f3482); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#5C7AEC, #1f3482); /* Standard syntax (must be last) */
	border-radius: 3px 3px 0 0;
	margin: 0;
	padding: 20px 10px;
	text-align: center;
	color: #fff;
	font-size: 20px;
}
.box_fix {
	width: 20%;
	color: #fff;
	margin-top: 5px;
	background-color: #5573E1;
	border-color: #78AEE1;
	border-bottom: 1px solid #78AEE1;
	text-align: center;
	border-radius: 2px;
}
.price.panel-blue>.panel-body {
	color: #fff;
	background-color: #0E205E;
}
.price.panel-blue>.panel-body .lead {
	color: #fff;
	text-shadow: 0px 3px 0px rgba(50,50,50, .3);
}
.price.panel-blue .list-group-items {
	color: #fff;
	background-color: #0E205E;
	/*    font-weight:600;
    text-shadow: 0px 1px 0px rgba(250,250,250, .75);*/
	font-size: 15px;
	border-bottom: none !important;
}
.text-info {
	color: #1FA549;
}
a:focus{
	outline:none;
}
/* red price */
/*******custom*************/
section p, section b {
	color: #000;
}
.templatemo_top .nav.navbar-nav {
	padding: 40px 0 0;
}
.templatemo_top .nav.navbar-nav .menu_a:hover {
	border-bottom: 3px solid #2ed562;
}
.templatemo_top .nav.navbar-nav .menu_a {
	padding: 15px 4px;
}
.templatemo_top .nav.navbar-nav li {
	padding: 0 8px;
}
.nav .btn.btn-primary.btn-lg.btn_login a {
	color: #fff;
	font-size: 16px;
}
.content-top center h1 {
	background: none;
	color: #000;
	float: none;
	padding: 10px;
	font-size: 40px;
}
center h2 {
	color: #72b842;
	margin: 0;
	padding: 4px 10px;
	font-size: 34px;
}
section.content-top {
	padding: 30px 15px;
	background: #f7f7f7;
}
center h1, center h2, center h3 {
	font-weight: bold
}
.sub-hdg {
	font-size: 20px;
	margin: 0;
	padding: 14px;
	color: #444;
}
.welcome_box {
	font-size: 18px;
	padding: 0 8%;
}
section.package {
	padding: 30px 15px;
}
.package-box {
	background: #0e205e;
	color: #fff;
	font-size: 18px;
	padding: 10px 4px;
	text-align: center;
}
.price-box span {
	display: block;
	font-family: sans-serif;
	font-size: 40px;
	padding: 10px;
	line-height: 1;
}
.price-box {
	font-size: 20px;
	font-weight: bold;
	padding: 5px 0px 0px;
	min-height: 150px;
}
.panel-footer {
	border: 2px solid #ccc;
}
.package-box ul {
	list-style: outside none none;
	margin: 0 auto;
	min-height: 182px;
	padding: 0;
}
.package-box ul .fa {
	padding-right: 4px;
}
.package-box ul li {
	margin-bottom: 8px;
	font-size: 17px;
	color: #fff;
}
.pack_one {
	margin: 15px 0;
}
.panel-footer .btn-lg {
	font-size: 18px;
	padding: 10px;
}
span em {
	display: block;
	font-size: 13px;
}
.specialization {
	background: url("../images/services.jpg") no-repeat scroll center center / cover;
}
section h1 {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	color: #000;
	float: none;
	padding: 0;
}
section.specialization {
	padding: 30px 15px;
	position: relative;
}
.specialization center h1 {
	background: none;
	color: #000;
	float: none;
	padding: 10px;
	font-size: 40px;
}
.specialization ul {
	color: #000;
	list-style: inside none disc;
	margin: 0 auto;
	padding: 0;
}
.specialization center {
	margin-bottom: 20px;
}
.about_us {
	background: url("../images/about-us.jpg") no-repeat;
    background-size: cover !important;
	-o-background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	padding: 30px 15px;
}
.welcome_box center h1 {
	background: none;
	color: #000;
	float: none;
	padding: 10px;
	font-size: 40px;
}
.welcome_box ul {
	color: #000;
}
section.tax_tips {
	padding: 30px 15px;
	background: #f7f7f7;
}
ul.high_light li::before {
	background: #31499f none repeat scroll 0 0;
	border-radius: 50%;
	color: #fff;
	content: counter(li, decimal);
	font-size: 12px;
	font-weight: 900;
	height: 19px;
	left: -38px;
	line-height: 19px;
	padding-top: 0;
	position: absolute;
	text-align: center;
	top: 0;
	width: 19px;
}
ul.high_light li {
	counter-increment: li;
	display: block;
	padding-bottom: 6px;
	position: relative;
}
.high_light {
	padding-bottom: 10px;
	padding-top: 10px;
	padding-left: 26px;
}
section.faq {
	padding: 30px 15px;
}
.faq_box .accordion-header h1 {
	font-size: 18px;
	font-weight: bold;
	padding: 0;
}
.faq .accordion {
	padding: 10px 0;
}
.faq .accordion-content {
	font-size: 18px;
}
.faq center h1 {
	background: none;
	color: #000;
	float: none;
	padding: 10px;
	font-size: 40px;
}
section.payments {
	background: url("../images/payments-bg.jpg") no-repeat;
	padding: 30px 15px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	height: 400px;
	width: 100%;
	display: table-cell;
	vertical-align: middle;
}
.spcl-area {
	margin: 0 auto;
	max-width: 1080px;
	padding-left: 8%;
}
.payments .welcome_box {
	color: #fff;
}
.payments .welcome_box p {
	color: #fff;
}
section.contact_us {
	padding: 30px 15px;
}
.contact_form .sub-hdg {
	font-size: 24px;
	font-weight: bold;
	text-align: center;
}
.contact_desc {
	padding: 80px 0 20px;
}
.contact_form {
	margin-bottom: 20px;
}
.logo_area {
	background: #32373B;
	padding: 30px 15px;
}
.logo_area img {
	margin: 6px auto;
	max-width: 320px;
}
.cright {
	background: #808080;
	border-top: 6px solid #c1c1c1;
	padding: 20px 15px;
	color: #fff;
}
.cright a {
	padding-right: 10px;
}
.privacy_policy {
	padding: 0px 15px;
	margin-top: 120px;
}
.welcome_box strong {
	color: #000;
	font-weight: bold;
}
.payments .welcome_box strong {
	color: #fff;
}
header .navbar-default .navbar-toggle .icon-bar {
	background-color: #fff;
}
.logo_area img {
	margin: 6px auto;
	max-width: 100%;
}
.modal-dialog {
	margin-top: 158px;
}
.navbar-default .navbar-nav > li > a.btn-primary:hover {
	background-color: #5aa625;
	border-color: #5ea32e;
}
.navbar-default .navbar-nav > li > a:focus{
	outline:none;
}
.navbar-brand:focus{
	outline:none;
}
nav li a.btn.btn-primary.btn-lg.btn_login {
	color: #fff;
	display: inline-block;
	font-size: 14px;
	padding: 0;
	text-align: center;
	font-size: 14px;
	height: 36px;
	width: 138px;
	margin-top: 6px;
	line-height: 36px;
}
/*=============Slider css start here==========================*/
.slider {
	padding-top: 125px;
}

.glyphicon.glyphicon-chevron-left {
	background: url(../images/left-arrow.png) no-repeat;
	height: 60px;
	width: 30px;
	top:42%;
}
.glyphicon.glyphicon-chevron-right {
	background: url(../images/rigth-arrow.png) no-repeat;
	height: 60px;
	width: 30px;
	z-index: 99999;
	top:42%;
}
.carousel-control.left, .carousel-control.right {
	z-index: 999;
	background: none;
}
.glyphicon-chevron-left::before {
	content: none;
}
.glyphicon-chevron-right::before {
	content: none;
}
.carousel-control {
	opacity: 1;
}




.carousel-indicators li {
	background-color: none;
	border: 2px solid #fff;
	height: 14px;
	width: 14px;
	margin: 0;
}
.carousel-indicators .active {
	background-color: #ffffff;
	border: 2px solid #ffffff;
	height: 14px;
	width: 14px;
	margin: 0;
}
.carousel li {
	margin: 0 !important;
}
.slider .item img {
	width: 100%;
}
.carousel-caption {
	left: 0;
	margin: 0 auto;
	max-width: 900px;
	padding-bottom: 0;
	right: 0;
	bottom:5%;
	width: 100%;
}
.carousel-caption h2 {
	color: #fff;
	font-size: 54px;
	font-family: 'Roboto', sans-serif;
	font-weight: 900;
	text-transform: capitalize;
	padding:0 0 10px;
}
.carousel-caption p {
	color: #fff;
	font-size: 22px;
	font-family: 'Roboto', sans-serif;
	font-weight: 900;
	text-transform: capitalize;
	padding:0 0 10px;
}

.get-start {
    background: #7cc144;
    color: #fff;
    display: inline-block;
    font-family: "Roboto",sans-serif;
    font-size: 24px;
    font-weight: 900;
    padding: 8px 15px;
    text-transform: uppercase;
}
.get-start:hover {
    color: #fff;
	text-decoration:none;
}
.get-start:focus{
	outline:0;
}
.item{
	position:relative;
}
.item::after {
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.3) 70%, rgba(0, 0, 0, 0.7) 100%);
    background-repeat: repeat-x;
    content: " ";
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

/*=============Slider css end here==========================*/		
	
	
	
	
	
	
	
@media (max-width: 1267px) {
.templatemo_top .nav.navbar-nav .menu_a {
	font-size: 14px !important;
}
.templatemo_top .nav.navbar-nav li {
	padding: 0 8px;
}
nav li a.btn.btn-primary.btn-lg.btn_login {
	margin: 8px 0 0;
}
.carousel-caption{top: 30%;}
}

@media (max-width: 1198px) {
.package-box {
	font-size: 16px;
}
.package-box ul {
	min-height: 184px;
}
.spcl-area {
	margin: 0 auto;
	max-width: 1080px;
	padding-left: 0%;
}
.templatemo_top .nav.navbar-nav li {
	padding: 0 5px;
}
.specialization ul {
	font-size: 16px;
}
header nav li a.btn.btn-primary.btn-lg.btn_login {
	border-radius: 6px;
	margin: 9px 0 0;
	font-size: 10px;
	height: 28px;
	line-height: 28px;
	width: 84px !important;
}
.templatemo_top .nav.navbar-nav .menu_a {
	padding: 15px 3px;
	font-size: 12px;
}
.navbar-brand img {
	width: 272px;
}
}

@media (max-width: 1024px) {
.templatemo_top .nav.navbar-nav .menu_a {
	border-bottom: 3px solid #f7f7f7;
}
.templatemo_top .nav.navbar-nav {
	float: none;
	margin: 0;
	padding: 0 !important;
	width: 100%;
}
.templatemo_top .navbar-collapse.in {
	overflow-y: inherit;
}
header nav li a.btn.btn-primary.btn-lg.btn_login {
	background: none;
	color: #000;
	font-size: 14px;
	height: auto;
	text-align: left;
	width: 100% !important;
	border-radius: 0px;
	border-bottom: 3px solid #f7f7f7;
	padding-top: 15px;
	padding-bottom: 15px;
	margin: 0 auto;
	text-transform: uppercase;
}
header nav li a.btn.btn-primary.btn-lg.btn_login:hover {
	border-bottom: 3px solid #2ed562;
	color: #2ed562 !important;
}
body .templatemo_slider {
	margin-top: 104px;
}
header .navbar-collapse {
	max-height: 100%;
}
#slider-direction-nav,  #slider-control-nav {
	opacity: 1;
}
.navbar-header {
	float: none;
}
.navbar-left, .navbar-right {
	float: none !important;
}
.navbar-toggle {
	display: block;
}
.navbar-collapse {
	border-top: 1px solid transparent;
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
}
.navbar-fixed-top {
	top: 0;
	border-width: 0 0 1px;
}
.navbar-collapse.collapse {
	display: none!important;
}
.navbar-nav {
	float: none!important;
	margin-top: 7.5px;
}
.navbar-nav>li {
	float: none;
}
.navbar-nav>li>a {
	padding-top: 10px;
	padding-bottom: 10px;
}
.collapse.in {
	display: block !important;
}
.btn.btn-primary.btn-lg.frm-btn {
	padding: 6px 10px;
	font-size: 16px;
}
}

@media (max-width: 991px) {
.carousel-caption {
	top: 5%;
    max-width: 700px;
}
.carousel-caption h2{
	font-size: 30px;
}
.slider {
    padding-top: 110px;
}
}

@media (max-width: 767px) {
header .navbar-collapse {
	max-height: auto;
}
nav li a.btn.btn-primary.btn-lg.btn_login, nav li a.btn.btn-primary.btn-lg.btn_login:hover {
	color: #000 !important;
}
.package-box ul {
	min-height: 20px;
	padding: 0;
}
.specialization ul {
	font-size: 18px;
}
header .navbar-toggle {
	top: 25px;
}
.welcome_box {
	font-size: 16px;
	padding: 0 5%;
}
.welcome_box center h1 {
	font-size: 32px;
}
center h2 {
	font-size: 28px;
}
.sub-hdg {
	font-size: 18px;
}
.specialization ul {
	font-size: 16px;
}
ul.high_light li::before {
	height: 26px;
	left: -36px;
	line-height: 26px;
	top: 0;
	width: 26px;
}
.faq .accordion-content {
	font-size: 16px;
}
.logo_area img {
	margin: 6px auto;
	max-width: 100%;
}

.carousel-caption {
    max-width: 450px;
    top: 5%;
}
.carousel-caption h2 {
    font-size: 20px !important;
    line-height: 22px;
    padding: 0;
}
.carousel-caption p {
    color: #fff;
    font-size: 12px;
    line-height: 16px;
    padding: 0 0 5px;
}
.get-start {
    font-size: 18px;
    padding: 6px 12px;
}
}

@media (max-width: 580px) {
.carousel-caption {
	top: 0;
}
}

@media (max-width: 479px) {
.carousel-caption{
	top:-10px !important;
}
.glyphicon.glyphicon-chevron-left {
    background:url(../images/m-left-arrow.png) no-repeat scroll 0 0;
    height: 30px;
    top: 38%;
    width: 15px;
}
.glyphicon.glyphicon-chevron-right {
    background:url(../images/m-rigth-arrow.png) no-repeat scroll 0 0;
    height: 30px;
    top: 38%;
    width: 15px;
    z-index: 99999;
}
.carousel-caption h2 {
    font-size: 12px !important;
	line-height:14px;
	top:-30px !important;
	margin:0;
}
.carousel-caption p{
	padding:0;
}
.get-start {
    font-size: 12px;
    padding: 6px 12px;
}
}

@media (max-width: 360px) {
.navbar-brand img {
	width: 230px;
}
}

.person-box {
	padding-bottom: 10px;
}